@charset "UTF-8";
/* CSS Document */
body{
	font-size:15px;
	font-family:'Open Sans Light', sans-serif;
}
h1, h2, h3, h4, h5, h6{
	font-family:'Raleway', sans-serif;
	font-weight:600;
}
.SeviusLogo{
	width:75px;
	height:75px;
}
.usuarioCont{
	margin:30px 0 0 0;
}
#cabecera{
	height:auto;
}
#mainmenu{
	background-color:#be0f2e;
	height:auto;
	margin-top:15px;
}
#mainmenu ul{
	float:none;
	padding:0px 0px 0px 20px;
	font-size:0px;
	width:auto;
}
#mainmenu ul li{
	border-right:0;
	padding:0;
	font-size:0px;
}
.logosCont h1{
	background:url(../images/logo-us.jpg) no-repeat left top;
	background-size:auto 72px;
	height:75px;
	width:170px;
}
.logosCont h1 img{
	display:none;
}
#mainmenu ul li a{
	font-size:12px;
	font-weight:lighter;
	text-transform:uppercase;
	padding:18px 18px;
	display:inline-block;
}
#mainmenu ul li a:hover{
	background-color:#a20b32;
}
#mainmenu ul li.option01 a /*#mainmenu ul li:nth-child(1) a*/{
	background-color:#feca1b;
	text-shadow:1px 1px 1px #e3ac00;
}
#mainmenu ul li.option02 a/*#mainmenu ul li:nth-child(2) a*/{
	background-color:#e3ac00;
}
#mainmenu ul li.option03 a /*#mainmenu ul li:nth-child(3) a*/{
	background-color:#95be05;
}
#mainmenu ul li.option04 a /*#mainmenu ul li:nth-child(4) a*/{
	background-color:#599d93;
}
#mainmenu ul li.option05 a /*#mainmenu ul li:nth-child(5) a*/{
	background-color:#648a9f;
}
#mainmenu ul li.option-buscar a{
	padding-left:32px;
	position:relative;
}
#mainmenu ul li.option-buscar a::before{
	content:'\e08f';
	font-family: 'Icons';
	font-size:15px;
	position:absolute;
	left:13px;
	top:18px;
}
#mainmenu ul li.option-buscar a:hover::before{
	color:#fff;
}

#mainmenu ul li a#deletefav, #mainmenu ul li a#addfav/*#mainmenu ul li:nth-child(9) a, #mainmenu ul li:nth-child(10) a*/{
	padding-left:32px;
	position:relative;
}
#mainmenu ul li a#deletefav::before /*#mainmenu ul li:nth-child(9) a::before*/{
	content:"☆";
	font-size:17px;
	position:absolute;
	left:10px;
	top:14px;
	color:#fff;
}
#mainmenu ul li a#addfav::before /*#mainmenu ul li:nth-child(10) a::before*/{
	content:"★";
	font-size:17px;
	position:absolute;
	left:10px;
	top:14px;
	color:#fff;
}
#mainmenu ul li.option-logout a{
	padding-left:32px;
	position:relative;
}
#mainmenu ul li.option-logout a::before{
	content:'\e0ab';
	font-family: 'Icons';
	font-size:16px;
	position:absolute;
	left:13px;
	top:17px;
}
#mainmenu ul li.option-logout a:hover::before{
	color:#fff;
}
#mainmenu ul li.option01 a:hover/*#mainmenu ul li:nth-child(1) a:hover*/{
	background-color:#FFE587;
	color:#000;
	text-shadow:none;
}
#mainmenu ul li.option02 a:hover /*#mainmenu ul li:nth-child(2) a:hover*/{
	background-color:#F2D679;
	color:#000;
}
#mainmenu ul li.option03 a:hover /*#mainmenu ul li:nth-child(3) a:hover*/{
	background-color:#CADF7D;
	color:#000;
}
#mainmenu ul li.option04 a:hover /*#mainmenu ul li:nth-child(4) a:hover*/{
	background-color:#ABCEC9;
	color:#000;
}
#mainmenu ul li.option05 a:hover /*#mainmenu ul li:nth-child(5) a:hover*/{
	background-color:#B0C4D0;
	color:#000;
}
#mainmenu ul li a img{
	/*display:none;*/
}
.logosCont h2{
	background:none;
	height:75px;
	margin: 5px 0 0 30px;
	line-height:90px;
	font-size:30px;
}
.logosCont h2::before{
	content:"Secretaría Virtual";
}
.logosCont h2 img{
	display:none;
}
.servicios{
	height:6px;
	background:#fff;
}
#pie{
	background:url(../images/logo-us-negativo.png) no-repeat 20px center #3d3d3d;
	background-size:auto 50px;
	font-weight:normal;
}
#pie p{
	padding:40px 20px 40px 180px;
	font-family:'Open Sans Light', sans-serif;
	font-size:13px;
	letter-spacing:1.5px;
}
#pie a{
  color: #fff;
}
#cuerpo{
	margin-top:0;
	padding:0;
	display:flex;/*table 2022/10/17*/
	width:100%;
	min-height:350px;
	/* Inicio 2022/10/17 */
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0);
	transition: transform 0.5s;
	/* Fin 2022/10/17 */
}
/* Inicio 2022/10/17 */
#cuerpo.sinBg{
	-webkit-transform: translate(-300px, 0);
	-ms-transform: translate(-300px, 0);
	-o-transform: translate(-300px, 0);
	transform: translate(-300px, 0);
}
#cuerpo > *:last-child{
	border-left: solid 1px #efefef;
}
/* Fin 2022/10/17 */
#menuizq{
	margin-right:0;
	display:block;/*table-cell; 2022/10/17*/
	width:300px;
	/*position:absolute; 2022/10/17 */
}
#menuizq.ocultar{
	display:block !important;/*table-cell !important; 2022/10/17*/
}
#contenido{
	border-color:#efefef;
	/*width:calc(100% - 422px); 2022/10/17*/
	width:calc(100vw - 422px);/* 2022/10/17*/
	display:inline-block;
	padding:40px 60px;
	/*margin-left:300px; 2022/10/17*/
	position:relative;
	z-index:1;
	-webkit-transition: width 1s, margin-left 1s;
	transition: width 1s, margin-left 1s;
	background:#fff;
	border:0;/*2022/10/17*/
}
#contenido.ancho100{
	display:inline-block;
	/*width:calc(100% - 122px) !important; 2022/10/17*/	
	margin-left:0px;
}
#contenido ul{
	margin-left:1em;
}
#contenido h3{
	font-size:22px;
	margin-bottom:24px;
	color:#a20b32;
}
.menuInteres{
	margin:5px 0;
}
.menuInteres li{
	border-bottom: 1px solid #efefef;
	padding:5px 10px 8px 40px;
}
#menuizq p.Titulo_menu{
	font-size:14px;
	margin:15px 15px 0px 10px;
	height:20px;
	padding-left:30px;
	padding-top:3px;
}
.menuInteres li a{
	font-size:12px;
}
.menuInteres li a:hover{
	color:#be0f2e;
}

.btnocultar, .btnmostrar{
	display:block;
	width:35px;
	height:50px;
	border-radius:0 25px 25px 0;
	background:#ccc;
	padding:0;
	margin-top: -2px;
	margin-left: -61px;
}
.btnocultar img, .btnmostrar img{
	display:none;
}
.btnocultar{
	background:#be0f2e url(../images/ico-plegar.png) no-repeat 2px center;
	background-size:24px 24px;
}
.btnmostrar{
	background:#be0f2e url(../images/ico-desplegar.png) no-repeat 4px center;
	background-size:24px 24px;
}

.usuarioCont p{
	font-size:11px;
	color:#333;
}
.usuarioCont p a{
	font-size:15px;
	color:#be0f2e;
}
.usuarioCont p a:hover{
	color:#333;
}
.m_fav{
	background:url(../images/ico-estrella.png) no-repeat left top;
	background-size:20px;
}
.m_niv1{
	background:url(../images/ico-reloj.png) no-repeat left top;
	background-size:20px;
}
.m_nov {
    background: url(../images/ico-destacado.png) no-repeat left top;
	background-size:20px;
}


/* TablaVisor buscador formulario "consulta" */
form#formularioconsultabuscar{
	background:#a20b32;
	border-radius:8px;
}
#formularioconsultabuscar .tablaVisor{
	border:0;
	background:transparent;
}
#formularioconsultabuscar .tablaVisor caption{
	text-transform:uppercase;
	text-align:center;
	font-weight:normal;
	padding:24px 10px 0;
	font-size:18px;
	background:transparent;
	color:#fff;
	font-family:'Raleway', sans-serif;
}
#formularioconsultabuscar .tablaVisor td, #formularioconsultabuscar .tablaVisor th{
	border:0;
}
#formularioconsultabuscar .tablaVisor th{
	text-align:right;
	vertical-align:middle;
	font-weight:normal;
	padding:20px 10px 20px 20px;
	color:#FFF;
	width:43%;
}
#formularioconsultabuscar .tablaVisor td{
	vertical-align:middle;
	padding:20px 20px 20px 10px;
	width:57%;
}
#formularioconsultabuscar .tablaVisor input#buscar{
	padding:10px 18px;
	background-color:transparent;
	border:1px solid #fff !important;
	border-radius:40px 0 0 40px;
	color:#fff;
	border-right:0 !important;
	max-width:250px;
}
#formularioconsultabuscar .tablaVisor input#s{
	padding:10px 24px 10px 20px;
	background-color:rgba(0,0,0,0.2);
	border:1px solid #fff !important;
	border-radius:0 40px 40px 0;
	color:#FFF;
	border-left:0 !important;
	width:auto;
}
/* Fin TablaVisor buscador formulario "consulta" */
.ico-acciones{
	margin-right:10px;
}
.ico-acciones .oi{
	font-size:18px;
	color:#fab700;
}
.ico-acciones:hover .oi{
	color:#be0f2e;
}
/* Tablalistado */
.tablaListado{
	margin-top:35px;
}
.tablaListado a{
	font-weight:600;
}
.tablaListado a:hover{
	color:#000;
}
.tablaListado caption, .tablaListado caption a, .tablaListado tfoot{
	background:#be0f2e;
	color:#FFF;
	text-transform:uppercase;
	font-weight:normal;
	font-size:18px;
	text-align:center;
	font-family:'Raleway', sans-serif;
	padding:15px;
	border-color:#be0f2e;
}
.tablaListado th{
	padding:10px;
	border-color:#be0f2e !important;
}
.tablaListado td{
	border-color:#be0f2e !important;
	padding:10px 6px 10px 6px;
	font-size:14px;
}
.tablaListado tr:nth-child(2n) {
    background: #efefef;
}
/* ESTAS CLASES YA NO EXISTEN PERO LAS METIERON EN LA HOJA */
/*
.btnright a, .btnright input[type=submit]{
	background-color:#e3ac00;
	font-family:'Raleway', sans-serif;
	padding:10px 20px;
	font-weight:normal;
	font-size:15px;
	border:0;
	color:#fff;
	margin-bottom:10px;
	display:inline-block;
}
.btnright a:hover, .btnright input[type=submit]:hover{
	background-color:#be0f2e;
	color:#fff;
}
.suportIcons li a, .suportIcons li input[type=submit]{
	background-color:#e3ac00;
	font-family:'Raleway', sans-serif;
	padding:10px 20px;
	font-weight:normal;
	font-size:15px;
	border:0;
	color:#fff;
	margin-bottom:10px;
	display:inline-block;
}
.suportIcons li a span, .suportIcons li input[type=submit] span, .btnright a span, .btnright input[type=submit] span{
	color:#fff;
	position:relative;
	top:2px;
	right:4px;
}
.suportIcons li a:hover, .suportIcons li input[type=submit]:hover{
	background-color:#be0f2e;
	color:#fff;
}
*/
.tablaVisor input, .tablaListado input, .tablaVisor select, .tablaListado select {
	font-size:15px;
	font-family:'Open Sans Light', sans-serif;
	/*width:calc(99% - 20px); no me gusta */
	padding:5px 10px;
}
.tablaVisor.form-datos{
	border-radius:0 0 8px 8px;
	border:0;
}
.tablaVisor.form-datos caption{
	border-radius: 8px 8px 0 0;
	background-color:rgba(0,0,0,0.1);
	color:#1e1e1e;
	font-family:'Raleway', sans-serif;
	padding:15px 10px;
	font-weight:600;
	font-size:17px;
	text-transform:uppercase;
	text-align:center;
}
.tablaVisor.form-datos th, .tablaVisor.form-datos td{
	padding:15px;
	border:0;
}

/* Tablalistado listado de aplicaciones */
.tablaListado.listado-aplicaciones{
	margin-top:35px;
}
.tablaListado.listado-aplicaciones caption, .tablaListado.listado-aplicaciones tfoot{
	background:#fff;
	border:1px solid #ccc;
	color:#1e1e1e;
	text-transform:uppercase;
	font-weight:normal;
	font-size:18px;
	text-align:center;
	font-family:'Raleway', sans-serif;
	padding:15px;
}
.tablaListado.listado-aplicaciones th{
	border:0 !important;
	padding:10px;
	text-transform:uppercase;
	text-align:left;
}
.tablaListado.listado-aplicaciones td{
	border:0 !important;
	padding:10px 6px 10px 6px;
	font-size:14px;
}
.tablaListado.listado-aplicaciones td:last-child{
	padding:0px 0px 0px 25px;
}
.tablaListado.listado-aplicaciones td.plegado{
	cursor:pointer;
	color:#333;
	font-size:18px;
	font-family:'Raleway', sans-serif;
	border-top:solid 1px silver !important;
	padding:10px 50px 10px 6px;
	position:relative;
}
.tablaListado.listado-aplicaciones td.plegado::after{
    content: '\e034';
    font-family: 'Icons';
    font-size: 16px;
    position: absolute;
    right: 24px;
    top: 12px;
	color:#059F94;
}
.tablaListado.listado-aplicaciones td.desplegado{
	cursor:pointer;
	color:#059f94;
	font-size:18px;
	font-family:'Raleway', sans-serif;
	border-top:solid 1px silver !important;
	background-color:#f7f7f7;
	padding:10px 50px 10px 6px;
	position:relative;
}
.tablaListado.listado-aplicaciones td.desplegado::after{
    content: '\e037';
    font-family: 'Icons';
    font-size: 16px;
    position: absolute;
    right: 24px;
    top: 10px;
	color:#059F94;
}
.tablaListado.listado-aplicaciones td.plegado:hover, .tablaListado.listado-aplicaciones td.desplegado:hover{
	color:#be0f2e;
}
.tablaListado.listado-aplicaciones tr:nth-child(2n) {
    background: #fff;
}
.tablaListado.listado-aplicaciones tr:last-child td:first-child, .tablaListado.listado-aplicaciones tr:nth-last-child(3) td.plegado{
	border-bottom:1px solid silver !important;
}
.tablaListado.listado-aplicaciones tr.oculto{
	/*display:block;
	height:0;
	max-height:0;
	overflow:hidden;*/
}
.tablaListado.listado-aplicaciones tr.oculto td:last-child, .tablaListado.listado-aplicaciones tr.muestra td:last-child{
	display:none;
}
.tablaListado.listado-aplicaciones tr.oculto td{
	display:block;
	height:0;
	overflow:hidden;
	opacity:0;
	padding:0px 6px 0px 6px;
}
.tablaListado.listado-aplicaciones tr.muestra td{
	display:block;
	height:auto;
	overflow:hidden;
	opacity:1;
	padding:10px 6px 10px 6px;
	animation: animatetag 0.5s;
}
@keyframes animatetag{
	from{
		opacity:0;
		height:0;
		padding:0px 6px 0px 6px;
	}
	to{
		opacity:1;
		height:auto;
		padding:10px 6px 10px 6px;
	}
}
.tablaListado.listado-aplicaciones a .oi{
	font-size:20px;
	color:#e3ac00;
}
.tablaListado.listado-aplicaciones a:hover .oi{
	font-size:20px;
	color:#993451;
}
/*
.miga{
	height:auto;
	font-weight:normal;
	font-size:13px;
}
.miga span{
	padding:3px 10px 3px 30px;
	margin-right:10px;
	background-color:#3d3d3d;
}
*/
#contenido.no-menuizq{ /* no-menuizq clase añadida al html */
	margin:auto;
	width:80% !important;
	max-width:1200px;
	display:block;
}
#contenido.no-menuizq .btnocultar{
	display:none;
}
#contenido.no-menuizq .welcomeCont h3{
	color:#fff;
	font-family:'Raleway', sans-serif;
	font-weight:600;
	display:block;
	margin:auto;
	width:240px;
	height:auto;
	background:rgba(162,13,51,0.8);
	line-height:1.5em;
}
#contenido.no-menuizq .welcomeCont p{
	display:block;
	margin:auto;
	width:240px;
	background:rgba(0,0,0,0.65);
	padding:10px;
	line-height:1.7em;
	font-size:13px;
	font-weight:normal;
	font-family:'Open Sans Light', sans-serif;
}
#contenido.no-menuizq .accesoIzq{
	width:calc(66.6666666% - 30px);
}
#contenido.no-menuizq .accesoDrch{
	width:33.6666666%;
	margin:0 0 0 20px;
}
#contenido.no-menuizq .welcomeCont{
	width:auto;
	margin:0;
	background:url(../images/sevius-home.jpg) no-repeat center bottom #a20d33;
	background-size:100% auto;
	height:calc((770px - 0px) / 1.78);
}
#contenido.no-menuizq .loginLinks{
	width:auto;
	margin-left:0;
	margin-right:0;
	flex-wrap:nowrap;
	display:flex;
}
#contenido.no-menuizq .loginLinks li{
	background:none;
	margin-bottom:10px;
	padding:0;
	flex-basis:calc(50% - 16px);
	flex-grow:0;
	height:auto;
	position:relative;
}
#contenido.no-menuizq .loginLinks li a:first-child{
	font-size:14px;
}
#contenido.no-menuizq .loginLinks li a{
	padding:10px 10px 10px 50px;
	display:block;
	height:100%;
	font-weight:normal;
	color:#000;
	border-radius:8px;
}
#contenido.no-menuizq .loginLinks li a::before{
	font-family: 'Icons';
	color:#fff;
	position:absolute;
	left:14px;
	top:15px;
	font-size:24px;
}
#contenido.no-menuizq .loginLinks li.com-uni a{
	background-color:#FCBB37;
	color:#fff;
}
#contenido.no-menuizq .loginLinks li.com-uni a::before{
	content:'\e0a4';
}
#contenido.no-menuizq .loginLinks li.provee a{
	background-color:#FEE48D;
}
#contenido.no-menuizq .loginLinks li.provee a::before{
	content:'\e024';
	color:#222;
}
#contenido.no-menuizq .loginLinks li.rapi a{
	background-color:#FCBB37;
	color:#fff;
}
#contenido.no-menuizq .loginLinks li.rapi a::before{
	content:'\e0b9';
}
#contenido.no-menuizq .loginLinks li.pevau a{
	background-color:#FEE48D;
}
#contenido.no-menuizq .loginLinks li.pevau a::before{
	content:'\e03a';
	color:#222;
}
#contenido.no-menuizq .loginLinks li a:hover{
	background-color:#a20d33;
	text-decoration:none !important;
	color:#fab700;
}
#contenido.no-menuizq .loginLinks li a:hover::before{
	color:#fab700;
}
#contenido.no-menuizq .manualusu{
	margin:0;
	border-top:0;
	background:none;
	font-family:'Raleway', sans-serif;
	padding:0;
}
#contenido.no-menuizq .manualusu a{
	border:3px solid rgba(100,138,159,1);
	display:block;
	padding:30px 10px 30px 70px;
	color:#000;
	font-size:18px;
	border-radius:8px;
	position:relative;
	margin-bottom:10px;
}
#contenido.no-menuizq .manualusu a::before{
	font-family: 'Icons';
	position:absolute;
	left:24px;
	top:27px;
	font-size:26px;
	content:'\e052';
	color:rgba(100,138,159,1);
}
#contenido.no-menuizq .manualusu a:hover{
	text-decoration:none;
	border:3px solid rgba(0, 0, 0, 0.7);
}
#contenido.no-menuizq .addCont{
	margin:0;
	border-bottom:0;
	font-family:'Raleway', sans-serif;
	padding:0;
}
#contenido.no-menuizq .addCont a{
	border:3px solid rgba(202, 223, 125, 1);
	display:block;
	padding:30px 60px 30px 67px;
	color:#000;
	font-size:18px;
	border-radius:8px;
	position:relative;
	margin-bottom:10px;
}
#contenido.no-menuizq .addCont .posRelativa:nth-last-child(2) a{
	border:3px solid rgba(189, 19, 83, 1);
}
#contenido.no-menuizq .addCont .posRelativa a:hover{
	border:3px solid rgba(0, 0, 0, 0.7);
	text-decoration:none;
}
#contenido.no-menuizq .addCont a img{
	position:absolute;
	left:22px;
	top:24px;
}
#contenido.no-menuizq .addCont a:nth-last-child(3) img{
	top:26px;
	left:20px;
}
#contenido.no-menuizq .addCont .posRelativa img{
	position:absolute;
	right:25px;
	top:27px;
}
.posRelativa{
	position:relative;
}
#qra, #qri{
	padding:25px;
	background-color:rgba(255,255,255,0.9);
	border:1px solid #fff;
	z-index:1;
	left:calc(50% - 125px);
	top:calc(50vh - 125px);
	position:fixed !important;
	box-shadow:0px 0px 10px rgba(0,0,0,0.8);
 }
/* Formularios */
label.label-input{
	font-weight:600;
	color:#333;
	margin-bottom:5px;
	display:inline-block;
}
/* Fin Formularios */
/* Fin index de SEVIUS */
.servicios{
	height:auto;
	min-height:6px;
	color:#666;
	font-size:13px;
	padding:0;
}
.servicios p{
	float:none;
	color:#666;
	background-color:#fff;
	display:block;
	margin:0;
	text-align:center;
}

@media only screen and (max-width: 1499px) {
	#contenido.no-menuizq{
		width:calc(100% - 40px) !important;
	}
}
@media only screen and (max-width: 1239px) {
	#contenido.no-menuizq .welcomeCont{
		height:auto;
		min-height:calc((((100vw - 40px) * 0.666666666) - 30px) / 1.78);
	}
	#formularioconsultabuscar .tablaVisor input#buscar{
		max-width:calc(100% - 200px);
	}
}
@media only screen and (max-width: 999px) {
	#contenido.no-menuizq .accesoIzq{
		width:100%;
	}
	#contenido.no-menuizq .accesoDrch{
		width:100%;
		margin:0;
	}
	#contenido.no-menuizq .welcomeCont{
		min-height:calc((100vw - 40px) / 1.78);
	}
	#formularioconsultabuscar .tablaVisor th, #formularioconsultabuscar .tablaVisor td{
		display:block;
		width:calc(100% - 40px);
		padding:10px 20px;
		text-align:center;
	}
	#menuizq{
		width:170px;
	}
	#contenido{
		width:calc(100% - 292px);
		/*margin-left:170px; 2022/10/17*/
	}
	/* Inicio 2022/10/17 */
	#cuerpo.sinBg{
		-webkit-transform: translate(-170px, 0);
		-ms-transform: translate(-170px, 0);
		-o-transform: translate(-170px, 0);
		transform: translate(-170px, 0);
	}
	/* Fin 2022/10/17 */
	
}
@media only screen and (max-width: 919px) {
	.logosCont h2{
		font-size:18px;
	}
}
@media only screen and (max-width: 819px) {
	.usuarioCont{
		float:none;
		width:100%;
		clear:both;
		padding-top:10px;
	}
}
@media only screen and (max-width: 767px) {
	#formularioconsultabuscar .tablaVisor input#buscar{
		max-width:calc(100% - 40px);
		border-radius:40px;
		border-right:solid 1px !important;
		margin-bottom:10px;
	}
	#formularioconsultabuscar .tablaVisor input#s{
		border-radius:40px;
		border-left:solid 1px !important;
		padding:10px 24px;
	}
	#menuizq{
		display:block;
		position:relative;
		width:auto;
		margin-bottom:0;
	}
	#menuizq.ocultar{
		display:block !important;
	}
	#contenido{
		display: inline-block;
		width: calc(100% - 82px) !important;
		margin-left: 0px;
		border-left:0;
		padding:40px;
	}
	#contenido.ancho100{
		width: calc(100% - 82px) !important;
	}
	.btnocultar, .btnmostrar{
		display:none;
	}
	.menuInteres{
		background-color:rgba(239,239,239,0.5);
	}
	.menuInteres li{
		margin-bottom:0;
		padding:5px 10px 5px 40px;
	}
}
@media only screen and (max-width: 699px) {
	#contenido.no-menuizq .loginLinks{
		display:block;
		flex-wrap:initial;
	}
	#contenido.no-menuizq .loginLinks li {
		flex-basis: initial;
		flex-grow: initial;
		display:block;
		float:none;
		margin-left:0;
		width:100%;
	}
	#contenido.no-menuizq .loginLinks li a{
		padding:18px 10px 18px 50px;
	}
	#contenido.no-menuizq .welcomeCont{
		background-size:auto 100%;
	}
}
@media only screen and (max-width: 479px) {
	.logosCont h2{
		display:none;
	}
}
